using System.Text.Json.Serialization;

namespace DataSharing.Share.Dtos.Province
{
    public class ClientInfo
    {
        public ClientInfo(string clientId, string clientSecret)
        {
            ClientId = clientId;
            ClientSecret = clientSecret;
        }
        /// <summary>
        /// 账号
        /// </summary>
        [JsonPropertyName("Client_id")]
        public string ClientId { get; set; }

        /// <summary>
        /// 密码
        /// </summary>
        [JsonPropertyName("Client_secret")]
        public string ClientSecret { get; set; }
    }
}
